/*FONTS*/
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz@0,18..144;1,18..144&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600&display=swap');

/*COLOR SWATCH*/
:root {
	--color-black: #000;
	--color-white: #FFF;
	--color-scarlet-red: #8A0000;
	--color-white-silk: #F3F3F3;
	--color-charcoal: #4A4A4A;
	--color-blue-stone: #005F73;
}

/*MAIN STYLE*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
a {
	text-decoration: none;
}
.clearfix {
	clear: both;
}
.full {
	width: 100%;
}


/*BODY*/
body {
	font-family: "Poppins", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-variation-settings:"wdth" 100;
    font-size: 20px;
    margin: 0;
}
header, main {
	width: 100%;
	margin: 0  ;
}
header {
	display: flex;
	justify-content: space-between;
	background-color: #000;
	height: 130px;
	position: sticky;
	top: 0;
	z-index: 999;
}
#logo {
 	display: flex;
    align-items: center;
    margin-left: 90px;
 }
#logo img {
    height: 30px;
    width: auto;
    transition: transform 0.3s ease;
 }
#logo img:hover {
    transform: scale(1.05);
}


/*NAVIGATION*/
nav {
	display: flex;
	justify-content: space-between;
	padding: 50px 90px;
}
nav ul {
	display: flex;
	list-style: none;
	text-decoration: none;
	gap: 50px;
}
nav ul li {
	margin-right: 0;
}
nav ul li a {
	color: #FFF;
	font-weight: 500;
	font-size: 18px;
	text-transform: capitalize;
}
nav ul li a:hover {
	font-weight: 700;
	letter-spacing: 1px;
	transition: 0.3s ease-in-out;
    transform: scale(1.1);
}

/*-----------------------------------------------*/

/*HOMEPAGE-MAIN*/
#main {
	background-image: url("../images/textures/red-texture.png");
	background-size: cover;
	height: 85vh;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 0 20px;
	text-transform: none;
}
.main-content h1 {
	font-size: 70px;
	font-weight: 800;
	margin-bottom: 20px;
	line-height: 1.3;
	color: #FFF;
}
.main-content p {
	font-family: "Montserrat",sans-serif;
	max-width: 600px;
	color: #FFF;
	margin: 0 auto 30px;
	text-transform: none;
	gap: 1.5;
	line-height: 1.5;
}
.main-content {
    opacity: 0;
    transform: translateY(30px);
    animation: fadeInUp 1s ease forwards;
    animation-delay: 0.3s;
}
@keyframes fadeInUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.cta-btn {
	background-color: #FFF;
	border: none;
	color: #8A0000;
	padding: 12px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-family: "Poppins",sans-serif;
	font-size: 16px;
	align-self: center;
	transition: 0.3s ease;
	cursor: pointer;
	text-transform: capitalize;
}
.cta-btn:hover {
  	background-color: #F0EDE5;
}

/*HOMEPAGE-ABOUT*/
#about-intro {
	background-image: url("../images/textures/white-texture.png");
	background-size: cover;
	padding: 80px 200px;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	align-items: center;
	height: 65vh;
}
.about-intro-text blockquote {
	font-family: "Merriweather",serif;
	font-weight: 400;
	font-size: 30px;
	font-style: italic;
	color: #8A0000;
	word-spacing: 1.2px;
	padding-bottom: 40px;
	line-height: 1.5;
	max-width: 80%;
}
.btn {
	background-color: #8A0000;
	border: none;
	color: #FFF;
	padding: 12px 30px;
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
	display: inline-block;
	font-family: "Poppins",sans-serif;
	font-size: 16px;
	transition: 0.3s ease;
}
.btn:hover {
	background-color: #000;
  	color: #FFF;
}

/*HOMEPAGE-FEATURED*/
#featured {
	display: flex;
	flex-direction: row;
	padding: 0;
	margin: 0;
	width: 100%;
	overflow: hidden;
}
.image-gallery-featured {
	display: flex;
	width: 100%;
	position: relative;
	z-index: 1;
}
.image-gallery-featured img {
	flex: 1;
	width: 100%;
	gap: 0;
	height: auto;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
	transition: transform 0.3s ease;
}
.image-gallery-featured img:hover {
	transform: scale(1.03);
}

/*HOMEPAGE-HOOK*/
.hook {
	background-color: #FFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: 190px;
	margin-bottom: 80px;
	text-align: center;
}
.hook h1 {
	font-size: 70px;
	font-weight: 800;
	line-height: 1.3;
	margin-bottom: 15px;
}
.subtitle {
	font-family: "Montserrat",sans-serif;
	font-size: 20px;
	max-width: 100%;
	color: #000;
	margin:0 auto 30px; 
	text-transform: none;
	gap: 1.5;
	line-height: 1.5;
}
.inquire-btn {
	font-family: "Poppins",sans-serif;
	font-size: 16px;
	align-self: center;
	transition: 0.3s ease;
	text-transform: capitalize;
	background-color: #000;
	border: none;
	color: #FFF;
	padding: 12px 50px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 80px;
	transition: 0.3s ease;
}
.inquire-btn:hover {
	background-color: #333;
}
.sustainability {
	font-family: "Merriweather",serif;
	background-color: #8A0000;
	color: #FFF;
	padding: 60px 100px;
	border-radius: 60px;
	max-width: 60%;
	margin: 64px  auto;
  	font-style: italic;
  	font-size: 30px;
  	line-height: 1.6;
 	text-align: left;
}

/*-----------------------------------------------*/

/*ABOUT*/
#about-us {
	background-image: url("../images/textures/brown-texture.png");
	background-size: cover;
	background-position: center;
	height: 30vh;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
#about-us h1 {
	font-family: "Montserrat",sans-serif;
	font-size: 70px;
	color: #FFF;
	text-transform: uppercase;
}
/*WHO-WE-ARE*/
.who-we-are, .steps-taken {
  	display: flex;
  	gap: 80px;
  	background-color: #000;
  	align-items: center;
}
.text h2 {
	font-family: "Merriweather",serif;
	font-size: 30px;
	color: #FFF;
	padding: 30px 150px 30px;
	text-transform: capitalize;
 }
 .text h3 {
	font-family: "Montserrat",sans-serif;
	color: #FFF;
	padding: 2px 150px 25px;
  	font-size: 50px;
 	font-weight: 300;
 	letter-spacing: 3px;
 	text-transform: uppercase;
}
.text p {
	color: #FFF;
	padding: 2px 150px 25px;
  	font-size: 20px;
  	line-height: 1.7;
}
.image img, .steps-taken img {
  	object-fit: cover;
  	display: block;
}
/*VISION-MISSION-VALUES*/
.vision-mission-values {
  	background: #F3F3F3;
  	display: grid;
  	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  	padding: 80px;
}
.vision-mission {
	max-width: 85%;
}
.vision-mission-values h2 {
	font-family: "Merriweather",serif;
	padding: 25px 70px;
	font-size: 30px;
}
.vision-mission p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
    padding-left: 70px;
}
.vision-mission-values .container {
  	display: flex;
  	align-items: stretch;
  	margin: 0;
    padding: 0;
}
.vertical-line {
    width: 3px;
    height: auto;
    background-color: #000;
}
.values h2 {
	padding: 25px 90px;
	font-size: 30px;
}
.values {
	max-width: 90%;
}
.values ul {
	list-style: none;
}
.values li {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
    padding-left: 90px;
}
.values strong {
    font-weight: bold;
    font-style: italic;
}
/*PROCESS*/
.our-process h2 {
	font-family: "Merriweather",serif;
	font-size: 30px;
	color: #FFF;
	padding: 30px 90px 10px;
	text-transform: capitalize;
}
.our-process p {
	color: #FFF;
	font-size: 20px;
	padding: 2px 90px 25px;
  	line-height: 1.7;
}
.our-process strong {
    font-style: italic;
}
.our-process ul {
	max-width: 80%;
	color: #FFF;
    padding-left: 150px;
}
.our-process li {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
}
.values strong {
    font-weight: bold;
    font-style: italic;
}
/*CLIENTS*/
.clients {
	text-align: center;
	padding: 90px 80px;
}
.clients h1 {
	font-family: "Montserrat",sans-serif;
	font-size: 70px;
	color: #000;
	margin-bottom: 40px;
	text-transform: uppercase;
}
.client-logos {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 40px;
}
.client-logos img{
	transition: transform 0.3s ease;
}
.client-logos  img:hover {
	transform: scale(1.05);
}

/*-----------------------------------------------*/

/*SERVICES*/
#services {
  	display: flex;
  	flex-direction: column;
  	justify-content: center;
  	text-align: center;
  	color: #000;
  	height: 40vh;
  	animation: fadeInUp 2s ease forwards;
	opacity: 0;
}
#services h1 {
	font-family: "Montserrat",sans-serif;
  	font-size: 70px;
  	margin: 0 0 3px;
  	font-weight: bold;
  	text-transform: capitalize;
}
.highlight-blue {
  	color: #005F73;
}
.highlight-red {
  	color: #8A0000;
}
#services p {
	font-size: 20px;
  	text-transform: none;
  	margin: 0;
}

/*SERVICES-CARDS*/
.services-list {
	background-image: url("../images/textures/gray-texture.png");
	background-size: cover;
	background-repeat: no-repeat;
	display: flex;
	flex-direction: column;
	align-items: center;
  	gap: 20px;
   	padding: 90px 20px;
}
.services-card {
	display: flex;
	flex-direction: row;
	align-items: stretch;
	justify-content: space-between;
	color: #000;
	background: white;
	box-shadow: 0 4px 10px rgba(0,0,0,0.1);
	overflow: hidden;
	max-width: 1100px;
	margin: 20px auto;
	width: 100%;
	transform: translateY(30px);
  	transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}
.services-card.animate {
  	opacity: 1;
  	transform: translateY(0);
  	animation: fadeSlideUp 0.6s ease forwards;
}
.services-text {
  	padding: 60px; 
  	flex: 1;
  	display: flex;
  	flex-direction: column;
  	justify-content: space-between;
  	min-height: 120px;
}
.services-text h3 {
  	margin-top: 0;
  	font-size: 25px;
  	font-weight: bold;
  	text-transform: capitalize;
}

.services-text p {
	color:  #4A4A4A;
  	margin: 10px 45px 20px 0;
 	font-size: 18px;
 	line-height: 1.5;
 	text-transform: none;
 	overflow: hidden;
}

.services-inquire-btn {
	display: inline-block;
  	background-color: #005F73;
  	color: white;
  	border: none;
  	padding: 10px 40px;
  	cursor: pointer;
  	text-transform: capitalize;
  	font-size: 16px;
  	transition: all 0.3s ease;
  	align-self: start;
}
.services-inquire-btn:hover {
  	background-color: #007A8C;
  	font-weight: 600;
}
.disclaimer {
	flex: 1;
	font-size: 12px;
	color: #8A0000;
	padding: 20px; 
 	font-size: 18px;
 	line-height: 1.5;
 	text-transform: none;
 	font-style: italic;
 	text-align: center;
 	animation: fadeInUp 1s ease forwards;
	opacity: 0;
}

/*-----------------------------------------------*/

/*GALLERY*/
.gallery-header {
	text-align: center;
	padding: 60px 20px;
}
.gallery-header h1 {
	font-family: "Montserrat", sans-serif;
	font-size: 70px;
	font-weight: 700;
	text-transform: uppercase;
}
.gallery-header p {
	font-size: 18px;
}
.image-gallery {
  	padding: 0 85px;
}
.gallery-grid {
  	display: grid;
  	grid-template-columns: repeat(3, 1fr);
  	gap: 25px;
  	padding-bottom: 80px;
}
.gallery-grid img {
  	width: 100%;
  	height: auto;
  	display: block;
}
.image-gallery {
	display: flex;
	width: 100%;
	position: relative;
	z-index: 1;
}
.image-gallery img {
	flex: 1;
	width: 100%;
	gap: 0;
	height: auto;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
	transition: transform 0.3s ease;
}
.image-gallery img:hover {
	transform: scale(1.03);
}

/*-----------------------------------------------*/

/*TESTIMONIALS*/

.testimonials {
	background: url("../images/textures/red-black-texture.png"); 
  	color: white;
  	background-size: cover;
  	padding: 60px 20px 170px 20px;
  	text-align: center;
  	flex: display;
}
.testimonials h2 {
	font-family: "Montserrat", sans-serif;
	font-size: 80px;
	font-weight: 700;
	line-height: 1;
	margin: 80px;
	margin-bottom: 60px;
	text-transform: uppercase;
}
.testimonials-grid {
	display: grid;
  	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  	gap: 70px;
  	max-width: 75%;
  	margin: 0 auto;
}
.testimonial-card {
	background: white;
  	color: #000;
  	padding: 50px 35px;
  	border-radius: 20px;
  	box-shadow: 0 4px 12px rgba(0,0,0,0.15);
  	text-align: left;
  	display: flex;
  	flex-direction: column;
  	justify-content: space-between;
  	border: 2px solid black;
  	z-index: 1;
  	opacity: 0;
  	transform: translateY(30px);
  	transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}
.testimonial-card.animate {
  	opacity: 1;
  	transform: translateY(0);
  	animation: fadeSlideUp 0.6s ease forwards;
}
.testimonial-card p {
	font-family: "Merriweather",serif;
	font-weight: 400;
	font-size: 23px;
	word-spacing: 1.2px;
	padding-bottom: 30px;
	line-height: 1.5;
}
.testimonial-card p::after {
  	content: "";
  	display: block;
  	width: 100%;
  	height: 2px;
  	background-color: #000;
  	margin-top: 30px;
}
.testimonial-footer {
  	display: flex;
  	align-items: center;
  	justify-content: space-between;
	text-transform: capitalize;
	font-family: "Montserrat",sans-serif;
    font-size: 16px;
}
.testimonial-footer span {
	font-style: italic;
}
.stars {
  	color: #F3AF01;
  	font-size: 23px;
 	margin-top: 0px;
}
.testimonial-footer img {
  	width: 70px;
  	height: 70px;
  	border-radius: 50%;
  	object-fit: cover;
  	margin-right: 5px;
  	margin-left: 20px;
}	
@keyframes fadeSlideUp {
	0% {
    	opacity: 0;
    	transform: translateY(30px);
	}
  	100% {
    	opacity: 1;
    	transform: translateY(0);
  	}
}

/*-----------------------------------------------*/

/*CONTACT*/
.hero-image img {
	width: 100%;
  	height: auto;
  	object-fit: cover;
}
.contact-section {
  	display: flex;
  	flex-wrap: wrap;
  	padding: 90px 20px;
  	gap: 90px;
  	justify-content: center;
}
.contact-info {
	font-family: "Montserrat", sans-serif;
	font-weight: 450;
  	max-width: 500px;
  	width: 100%;
}
.contact-info h2 {
	font-size: 70px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;	
}
.contact-info p {
	font-size: 16px;
	margin: 10px 0;
	font-style: italic;
}
.contact-info .highlight {
  	font-weight: bold;
  	color: #8A0000;
}
.contact-details {
	font-family: "Montserrat", sans-serif;
	font-weight: 450;
  	max-width: 500px;
  	width: 100%;
  	flex: 1;
  	padding-top: 20px;
  	justify-content: center;
  	font-size: 16px;
	margin: 10px 0;
}
.contact-details ul {
  	list-style: none;
  	padding-top: 20px;
  	font-size: 14px;
  	line-height: 22px;
}
.contact-details li {
  	display: flex;
  	align-items: firstbaseline;
  	margin-bottom: 12px;
}
.contact-info .icon {
  	width: 25px;
  	height: 25px;
  	margin-right: 10px;
  	object-fit: contain;
}
.contact-form {
  	max-width: 500px;
  	width: 100%;
  	flex: 1;
}
.contact-form h3 {
	font-family: "Poppins",sans-serif;
  	font-size: 24px;
  	margin-bottom: 20px;
}
.contact-form input, .contact-form textarea {
	font-family: "Poppins",sans-serif;;
  	width: 100%;
  	padding: 12px;
  	margin-bottom: 15px;
  	border: 1px solid #ccc;
  	font-size: 15px;
}
.submit-btn {
	font-family: "Poppins",sans-serif;
  	background-color: #005F73;
  	color: #FFF;
  	padding: 12px 24px;
  	text-decoration: none;
  	border-radius: none;
  	display: inline-block;
  	font-size: 15px;
  	border: none;
  	transition: background-color 0.3s ease;
  	cursor: pointer;
}
.submit-btn:hover {
	background-color: #007A8C;
  	font-weight: 600;
}

/*-----------------------------------------------*/

/*FOOTER*/
footer {
    background-color: #F3F3F3;
    font-family: "Poppins", sans-serif;
}
.footer-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 75%;
    padding: 90px 50px;
    margin: 0 auto;
    text-transform: uppercase;
    gap: 10px;
}
.info-left, .info-right {
	margin-bottom: 24px;
}

/*FOOTER LOGO & NAV LINKS*/
.footer-logo img {
    width: 110px;
    display: block;
    margin-bottom: 20px;
}
.footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-links ul li {
    margin-bottom: 8px;
}
.footer-links ul li a {
	font-size: 17px;
    text-decoration: none;
    color: #000;
    font-weight: 500;
    transition: color 0.3s ease-in-out;
}
.footer-links a:hover {
    color: #8A0000;
}

/*HEADINGS & PARAGRAPHS*/
.footer-loc h4, .footer-glam h4, .footer-contact h4, .footer-follow h4 {
    font-size: 17px;
    font-weight: 800;
    margin-bottom: 8px;
    text-transform: uppercase;
}
.footer-loc p, .footer-glam p, .footer-contact p, .footer-follow p {
	font-family: "Montserrat",sans-serif;
    font-size: 16px;
    color: #000;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.footer-contact p {
	text-transform: lowercase;
}
.footer-loc p {
  	margin-bottom: 12px;
  	line-height: 1.6;
}
.footer-contact p {
	margin: 4px 0;
}
.footer-glam, .footer-follow {
    margin-top: 30px;
}
.footer-contact a {
	color: #000;
  	text-decoration: none;
  	font-family: "Montserrat", sans-serif;
  	font-size: 16px;
}
.footer-contact a:hover {
  	color: #8A0000;
}

/*SOCIAL ICONS*/
.social-icons {
    display: flex;
    gap: 10px;
    margin-top: 10px;
}
.social-icons img {
    width: 30px;
    transition: 0.3s ease-in-out;
}
.social-icons img:hover {
    transform: scale(1.1);
    filter: invert(19%) sepia(96%) saturate(5914%) hue-rotate(353deg) brightness(65%) contrast(99%);
}

/* SUBFOOTER */
#subfooter {
	display: flex;
	text-transform: uppercase;
	font-family: "Poppins", sans-serif;
	background-color: #000;
	height: 90px;
    font-size: 15px;
    width: 100%;
    color: #FFF;
    justify-content: center;
    align-items: center;
}